td.gm_in_process {
    background: rgb(26, 44, 51);
    padding: 10px;
    font-size: 11px;
    color: #535e63;
    text-align: center;
}
td.gm_is_accept {
	background: rgb(20, 60, 6);
    padding: 10px;
    width: 80px;
    font-size: 11px;
    color: #418240;
    text-align: center;
}
td.gm_is_decline {
    background: rgb(74, 10, 10);
    padding: 10px;
    width: 80px;
    font-size: 11px;
    color: #8e3b3b;
    text-align: center;
}
td.gm_is_noconsider {
    background: #231d1d;
    padding: 10px;
    width: 80px;
    font-size: 11px;
    color: #656565;
    text-align: center;
}

.img_status_abuse {
	width: 32px;
	margin-bottom: 5px;
}

.img_status_abuse2 {
	width: 64px;
	margin-bottom: 5px;
}

table.block_am_tb2 {
    width: 100%;
	background: rgba(18, 52, 72, 0.8);
    position: relative;
    color: #8f989e;
    font-size: 14px;
    border: 2px solid #15252c;
    padding: 10px;
}
table.block_am_tbl {
    width: 100%;
    background: rgba(28, 50, 62, 0.7);
    position: relative;
    border: 2px solid #15252c;
    color: #8d959a;
    font-size: 13px;
}
table.block_am_tbl:hover {
    background: rgba(46, 68, 80, 0.8);
	cursor: pointer;
	color: #fff;
}

.list_table {
	padding: 7px 15px;
	font-size: 12px !important;
}

.list_bans_table {
	padding: 0px 10px;
	font-size: 12px !important;
}

.gm_mon_text_answ_accept {
    background: #143c06;
    padding: 10px;
    color: #418240;
    font-size: 12px;
    border: 1px solid #1c4e0a;
	word-break: break-word;
	line-height: 1.3;
}
.gm_mon_text_header_answ_accept {
    color: #4b8e4b;
    font-size: 16px;
    font-weight: bold;
    font-family: Play;
}

.gm_mon_text_answ_decline {
	background: #4a0a0a;
    padding: 20px 10px;
    color: #8e3b3b;
    font-size: 12px;
    border: 1px solid #5f0f0f;
    word-break: break-word;
    line-height: 1.3;
}
.gm_mon_text_header_answ_decline {
	color: #a74a4a;
    font-size: 16px;
    font-weight: bold;
    font-family: Play;
}

.gm_mon_text_answ_noconsider {
	background: #231d1d;
    padding: 20px 10px;
    color: #656565;
    font-size: 12px;
    border: 1px solid #2f2c2c;
    word-break: break-word;
    line-height: 1.3;
}
.gm_mon_text_header_answ_noconsider {
	color: #888888;
    font-size: 15px;
    font-weight: bold;
    font-family: Play;
}

.gm_mon_text_answ_inprocess {
    background: #081d25;
    padding: 20px 10px;
    color: #3c4f54;
    font-size: 12px;
    border: 1px solid #193a46;
    word-break: break-word;
    line-height: 1.3;
}
.gm_mon_text_header_answ_inprocess {
	color: #3f5b67;
    font-size: 16px;
    font-weight: bold;
    font-family: Play;
}

.gm_mon_text_answ_rezerv {
    background: #081d25;
    padding: 20px 10px;
    color: #3c4f54;
    font-size: 12px;
    border: 1px solid #193a46;
    word-break: break-word;
    line-height: 1.3;
}
.gm_mon_text_header_answ_rezerv {
	color: #3f5b67;
    font-size: 16px;
    font-weight: bold;
    font-family: Play;
}

.gm_mon_text_answ_timeoff {
    background: #1a2835;
    padding: 20px 10px;
    color: #6e7580;
    font-size: 12px;
    border: 1px solid #193a46;
    word-break: break-word;
    line-height: 1.3;
}
.gm_mon_text_header_answ_timeoff {
    color: #79879c;
    font-size: 16px;
    font-weight: bold;
    font-family: Play;
}
table.gm_tbl_detail {
	width: 100%;
    background: rgba(15, 33, 43, 0.6);
    position: relative;
    border: 1px solid #273c46;
    margin-bottom: 10px;
}

.gm_mon_block_process {
	text-align: center;
	width: 200px;
	margin-bottom: 5px;
}

td.gm_mon_td_name {
    color: #909ca2;
    font-size: 12px;
    width: 25%;
	border: #183644 solid;
    border-width: 0px 0px 1px 0px;
    padding: 5px 10px;
}

td.gm_mon_td_info {
    color: #909ca2;
    font-size: 12px;
    width: 45%;
	word-break: break-word;
	border: #183644 solid;
	border-width: 0px 1px 1px 1px;
    padding: 10px;
	position:relative;
}
.gm_block_mon_detail {
	padding-top: 0px;
    border-top: none;
    padding-bottom: 0px;
    border-bottom: none;
    overflow: hidden;
    visibility: visible;
    zoom: 1;
    opacity: 1;
}
tr.tr_mon_gm{
	min-height: 16px;
}

.accept_abuse {
	background: #0f4e0a;
    border: 1px solid #183644;
    color: #78a26e;
    font-size: 12px;
    font-family: Play;
    padding: 7px 20px;
    width: 180px;
}

.accept_abuse:hover {
	background: #166310;
    color: #fff;
    cursor: pointer;
}

.decline_abuse {
	background: #611616;
    border: 1px solid #631d1d;
    color: #986e6e;
    font-size: 12px;
    font-family: Play;
    padding: 7px 20px;
    width: 180px;
}

.decline_abuse:hover {
	background: #711d1d;
    color: #fff;
    cursor: pointer;
}

.cancel_do_abuse {
    background: #1f4454;
    border: 1px solid #274f61;
    color: #989a9a;
    font-size: 13px;
    font-family: Play;
    padding: 7px 20px;
    width: 180px;
}

.cancel_do_abuse:hover {
	background: #274f61;
    color: #fff;
    cursor: pointer;
}

.consider_abuse {
    background: #252525;
    border: 1px solid #2b2b2b;
    color: #6f6f6f;
    font-size: 12px;
    font-family: Play;
    padding: 7px 20px;
    width: 180px;
}

.consider_abuse:hover {
	background: #2f2f2f;
    color: #fff;
    cursor: pointer;
}

.gm_mon_end_accept {
	background: #2e6128;
    border: 1px solid #377330;
    color: #91b38d;
    font-size: 13px;
    font-family: Play;
    padding: 7px 20px;
    width: 180px;
    margin-bottom: 5px;
}

.gm_mon_end_accept:hover {
	background: #3a7333;
    color: #fff;
    cursor: pointer;
}

.gm_mon_end_decline {
    background: #4a1717;
    border: 1px solid #612121;
    color: #945050;
    font-size: 13px;
    font-family: Play;
    padding: 7px 20px;
    width: 180px;
    margin-bottom: 5px;
}

.gm_mon_end_decline:hover {
	background: #581f1f;
    color: #fff;
    cursor: pointer;
}

.gm_mon_end_reserv {
	background: #1b3a48;
    border: 1px solid #21404e;
    color: #969696;
    font-size: 14px;
    font-family: Play;
    padding: 7px 20px;
    width: 180px;
    margin-bottom: 5px;
}

.gm_mon_end_reserv:hover {
	background: #224352;
    color: #fff;
    cursor: pointer;
}

.gm_mon_end_noconsider {
    background: #252525;
    border: 1px solid #313131;
    color: #6f6f6f;
    font-size: 13px;
    font-family: Play;
    padding: 7px 20px;
    width: 180px;
    margin-bottom: 5px;
}

.gm_mon_end_noconsider:hover {
	background: #2b2b2b;
    color: #fff;
    cursor: pointer;
}

.button_review_abuse {
    background: #252525;
    border: 1px solid #313131;
    color: #6f6f6f;
    font-size: 13px;
    font-family: Play;
    padding: 7px 20px;
    width: 180px;
    margin-bottom: 5px;
}

.button_review_abuse:hover {
	background: #2b2b2b;
    color: #fff;
    cursor: pointer;
}

.div_accept_abuse {
    color: #91b38d;
    font-size: 14px;
    text-align: center;
    line-height: 2.0;
    background: #2e6128;
    padding: 5px;
    font-weight: bold;
	margin-bottom: 10px;
}

.div_decline_abuse {
    color: #945050;
    font-size: 14px;
    text-align: center;
    line-height: 2.0;
    background: #4a1717;
    padding: 5px;
    font-weight: bold;
    margin-bottom: 10px;
}

.div_noconsider_abuse {
    color: #6f6f6f;
    font-size: 14px;
    text-align: center;
    line-height: 2.0;
    background: #252525;
    padding: 5px;
    font-weight: bold;
    margin-bottom: 10px;
}

.note_abuse {
	width: 100%;
	max-width: 200px;
    min-height: 100px;
    padding: 5px;
    color: #adadad;
    font-size: 12px;
    background: #193742;
    border: 1px solid #495d65;
	font-family:-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,Geneva,Noto Sans Armenian,Noto Sans Bengali,Noto Sans Cherokee,Noto Sans Devanagari,Noto Sans Ethiopic,Noto Sans Georgian,Noto Sans Hebrew,Noto Sans Kannada,Noto Sans Khmer,Noto Sans Lao,Noto Sans Osmanya,Noto Sans Tamil,Noto Sans Telugu,Noto Sans Thai,sans-serif!important;
}
.gm_mon_rez_abuse {
	display: none;
}

.abuse_answ_accept {
    background: #0e2d03;
    padding: 7px;
    margin-top: 5px;
    border: 1px solid #1b420e;
}

.abuse_answ_decline {
    background: #3c0b0b;
    padding: 7px;
    margin-top: 5px;
    border: 1px solid #611919;
}

td.mm_block_col {
	word-break: break-word;
}

table.table_conn {
    width: 100%;
    font-size: 12px;
    border: 1px solid #1a2d38;
    border-spacing: 5px;
    background: rgba(16, 31, 39, 0.8);
    position: relative;
    color: #6d7980;
    padding: 0px 10px;
}

.mm_connected {
	background: #17351c;
    border: 1px solid #0e3c16;
    font-size: 12px;
    color: #3e7748;
}

.mm_disconnect {
    background: #351717;
    border: 1px solid #462121;
    font-size: 12px;
    color: #734444;
}

.input_redit {
	width: 100%;
    padding: 7px;
    background: #122128;
    border: 1px solid #1f363e;
    font-size: 14px;
    color: #767f82;
	font-family: -apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,Geneva,Noto Sans Armenian,Noto Sans Bengali,Noto Sans Cherokee,Noto Sans Devanagari,Noto Sans Ethiopic,Noto Sans Georgian,Noto Sans Hebrew,Noto Sans Kannada,Noto Sans Khmer,Noto Sans Lao,Noto Sans Osmanya,Noto Sans Tamil,Noto Sans Telugu,Noto Sans Thai,sans-serif!important;
}

.select_redit {
	width: 100%;
    padding: 7px;
    background: #122128;
    border: 1px solid #1f363e;
    font-size: 14px;
    color: #767f82;
	font-family: -apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,Geneva,Noto Sans Armenian,Noto Sans Bengali,Noto Sans Cherokee,Noto Sans Devanagari,Noto Sans Ethiopic,Noto Sans Georgian,Noto Sans Hebrew,Noto Sans Kannada,Noto Sans Khmer,Noto Sans Lao,Noto Sans Osmanya,Noto Sans Tamil,Noto Sans Telugu,Noto Sans Thai,sans-serif!important;
}

.pb_notice_file_upload {
	background: #0b2330;
    border: 1px solid #132f3c;
    padding: 5px;
}

.ban_count_com {
	position: absolute;
    right: -3px;
    bottom: -3px;
    background: #931d1d;
    padding: 2px;
    font-size: 10px;
    color: #d9b7b7;
}

.alert_w {
	background: #22424e;
    padding: 10px;
    font-size: 12px;
    color: #77949e;
    border: 1px solid #2c4e5a;
}

.protest_wait {
    background: #2f6479;
    padding: 10px;
    color: #94c8dc;
    border: 1px solid #447386;
    font-family: Play;
}

.protest_acc {
	background: #10400d;
    padding: 10px;
    color: #3a9035;
    border: 1px solid #195015;
    font-family: Play;
}

.txt_protest_acc {
	font-size: 16px;
    font-weight: bold;
    color: #4d9248;
}

.protest_decl {
	background: #560f0f;
    padding: 10px;
    color: #b54343;
    border: 1px solid #5f1212;
    font-family: Play;
}

.txt_protest_decl {
	font-size: 16px;
    font-weight: bold;
    color: #c75353;
}

.protest_ign {
	background: #1a2b3a;
    padding: 10px;
    color: #506271;
    border: 1px solid #273d50;
    font-family: Play;
}

.txt_protest_ign {
	font-size: 16px;
    font-weight: bold;
    color: #445b6f;
}